# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "SATySFi package for drawing rectangular diagrams"
author = "Taichi Uemura <t.uemura00@gmail.com>"
license = "MIT"
homepage = "https://github.com/uemurax/satysfi-ncsq"
opam-package = "satysfi-ncsq-doc"

[versions."0.0.1"]
tarball_url = "https://github.com/uemurax/satysfi-ncsq/archive/0.0.1.tar.gz"
sha512 = "481f98bac265d8a393e3d9d20b068d03aef5f575f4b6f0b9ee6ffd4f8290c5a713e7514d2481d9b320cdf5ed284458feacc92aaa63d5b24fb51ee4257f873163"
source = "satyrographos"

[versions."0.1.0"]
tarball_url = "https://github.com/uemurax/satysfi-ncsq/archive/0.1.0.tar.gz"
sha512 = "fdcbe3b3aee8887289a2ef7248da9d89820b3cfc576f84f66096099c646c24e27168469d0da3faf48c8fe536a53fb43ab303b4b1c45539b889b170e540bcf1cb"
source = "satyrographos"

[versions."0.2.0"]
tarball_url = "https://github.com/uemurax/satysfi-ncsq/archive/0.2.0.tar.gz"
sha512 = "f4efeb72c70ecbf6cfc68adf86907f393271781432ed1e4bbb5f530e5faa72a821e4bcea0b28a6234bf6cb0ffb3fc9cbfbab3f7ba8a4464b3cdbaa01be4388b9"
source = "satyrographos"

[versions."1.0.0"]
tarball_url = "https://github.com/uemurax/satysfi-ncsq/archive/1.0.0.tar.gz"
sha512 = "701d2ed3bfdc240d1e552398d18958f5031d09f20ad00673a05bc6602278f4b3caff4191ff8c56d76c6949d8388d87e99951083f91d109b6c08433a0d9b558e0"
source = "satyrographos"

[versions."2.0.0"]
tarball_url = "https://github.com/uemurax/satysfi-ncsq/archive/2.0.0.tar.gz"
sha512 = "a58c5a97d82fda1c25951b27f9550096fb9f21b86edfb7f7d368d1bd64af6e50cca160a8512f155710a90a389f2f321a3026b543ace05ccb6015cf09033075b2"
source = "satyrographos"

[versions."2.1.0"]
tarball_url = "https://github.com/uemurax/satysfi-ncsq/archive/2.1.0.tar.gz"
sha512 = "4b973598a3c8952311e9636216e85880c5df8a257ad61ab28e5a17bbaa805f4d96bd4c25c685ab5f5ea945b0f078140c4888f856de4d54ce80cf1824d089b9e6"
source = "satyrographos"
